TAR-SPLIT(1)

NAME
tar-split - tar assembly and disassembly utility

DESCRIPTION

  NAME:

    tar-split - tar assembly and disassembly utility

  USAGE:

    tar-split [global options] command [command options] [arguments...]

  VERSION:

    v0.12.1

  AUTHOR:

    Vincent Batts <vbatts@hashbangbash.com>

  COMMANDS:

disasm, d
    disassemble the input tar stream

asm, a
    assemble tar stream

checksize
    displays size estimates for metadata storage of a Tar archive

help, h
    Shows a list of commands or help for one command

  GLOBAL OPTIONS:

--debug, -D
    debug output

--help, -h
    show help

--version, -v
    print the version